Package twisted :: Package sister :: Module sisterserv

[show private | hide private]
[frames | no frames]

## Module twisted.sister.sisterserv

Classes
`SisterMotherClient` |
`SisterService` | A 'sister' object, managed by a mother server
`TicketAuthorizer` |

Variable Summary
`int` | `False`
`int` | `True`

Variable Details

### False

  Type:
    `int`
  Value:

        0

### True

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Sat Feb 15 21:18:12 2003 | http://epydoc.sf.net